## haskell-unbounded-delays 0.1.0.8

=== debian/changelog ===
haskell-unbounded-delays (0.1.0.8-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Aug 2014 19:22:50 +0200
